// Package imports:
import 'package:talker/talker.dart';

class BuildLog extends TalkerLog {
  BuildLog(String super.message);

  @override
  String get title => 'Build';

  @override
  String? get key => 'build_log_key';

  @override
  AnsiPen get pen => AnsiPen()..xterm(121);
}
